var splitSize = 30; // Time in seconds
var defaultCameraView = 'back'; // back or front
var defaultVideoFileName = 'preuve'; // file name
var tempsPerteConnexionBlocage = 20; // Record stoping after this time in seconds of connexion exit
var serveurURI = "http://ec2-34-209-142-173.us-west-2.compute.amazonaws.com/beta/video/upload"; // Server URL
var serveurURL = "http://ec2-34-209-142-173.us-west-2.compute.amazonaws.com/beta";
var serveurURLGF = "http://ec2-34-209-142-173.us-west-2.compute.amazonaws.com";
var recording = false; // usual variable for checking camera instanting
var dragging = false; // usual variable for checking drag
var STORAGE = window.localStorage; // local environment variable to stock app vars
var emergencyNumDefault = 112; // default emergency call
